[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - a -

- Accessor : BasicImage , BasicImageView , Kernel2D
- accessor() : BasicImageView , Kernel1D , BasicImage , Kernel1D , Kernel2D
- Accessor : Kernel1D
- accessor() : BasicImage , Kernel2D , BasicImageView
- ActualDimension : MultiArrayView
- Adaptee : LineIterator
- adaptee() : ColumnIterator , RowIterator , LineIterator
- Adaptee : ColumnIterator , RowIterator
- addBorder() : Box , Rect2D
- addSize() : Box , Rect2D
- after_prediction() : StopBase , StopAfterTree , StopAfterVoteCount , StopIfConverging
- after_tree_ip_impl() : ClusterImportanceVisitor , VariableImportanceVisitor
- allocate() : MultiArray
- allocator() : MultiArray
- allocator_type : BasicImage , Matrix , MultiArray
- AntiCausalFirst : NeighborCode
- AntiCausalLast : NeighborCode
- area() : Size2D , Rect2D
- argument_type : Lab2RGBFunctor , Luv2RGBFunctor , RGB2LabFunctor , YPrimePbPr2RGBPrimeFunctor , Lab2XYZFunctor , XYZ2LabFunctor , Luv2XYZFunctor , YPrimeCbCr2RGBPrimeFunctor , XYZ2RGBPrimeFunctor , XYZ2RGBFunctor , Threshold , RGBPrime2YPrimePbPrFunctor , sRGB2RGBFunctor , RGBPrime2RGBFunctor , RGB2sRGBFunctor , BrightnessContrastFunctor , RGBPrime2YPrimeIQFunctor , SeedRgDirectValueFunctor , CatmullRomSpline , ReduceFunctor , RGBPrime2YPrimeUVFunctor , GammaFunctor , YPrimeUV2RGBPrimeFunctor , RGBPrime2YPrimeCbCrFunctor , Gaussian , FindSum , YPrimeIQ2RGBPrimeFunctor , RGBPrime2LabFunctor , FindAverage , RGBPrime2LuvFunctor , BSplineBase , RGB2LuvFunctor , LastValueFunctor , XYZ2LuvFunctor , VectorNormSqFunctor , Luv2RGBPrimeFunctor , CoscotFunction , RGB2RGBPrimeFunctor , ArrayOfRegionStatistics , Lab2RGBPrimeFunctor , UniformIntRandomFunctor , FindROISize , RGB2XYZFunctor , RGBPrime2XYZFunctor , VectorNormFunctor , FindAverageAndVariance , FindBoundingRectangle , FindMinMax
- ArrayOfRegionStatistics() : ArrayOfRegionStatistics
- ArrayVectorView() : ArrayVectorView
- assign() : Rational
- atEnd() : MultiArrayNavigator
- average() : FindAverage , FindAverageAndVariance
- averagingQuantile() : NoiseNormalizationOptions

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.7.1 (3 Dec 2010)